slaein.f(3)

NAME
slaein.f

SYNOPSIS

  Functions/Subroutines
subroutine slaein (RIGHTV, NOINIT, N, H, LDH, WR, WI, VR, VI, B, LDB, WORK, EPS3, SMLNUM, BIGNUM, INFO)
SLAEIN computes a specified right or left eigenvector of an upper Hessenberg matrix by inverse iteration.

Author

Generated automatically by Doxygen for LAPACK from the source code.